<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<xsd:schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:jpdei_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:jpcrp030000-asr_E04498-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E04498-000/2023-03-31/01/2023-06-29" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:jppfs_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor" xmlns:iod="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E04498-000/2023-03-31/01/2023-06-29" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <xsd:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xsd:import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <xsd:import schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/numeric" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/identificationAndOrdering_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04498-000_2023-03-31_01_2023-06-29_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04498-000_2023-03-31_01_2023-06-29_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04498-000_2023-03-31_01_2023-06-29_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04498-000_2023-03-31_01_2023-06-29_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04498-000_2023-03-31_01_2023-06-29_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element id="jpcrp030000-asr_E04498-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xbrli:periodType="duration" abstract="true" name="DisclosureOfSustainabilityRelatedFinancialInformationHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xbrli:periodType="instant" abstract="false" name="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_GovernanceTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_StrategyTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xbrli:periodType="instant" abstract="false" name="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_RiskManagementTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_MetricsAndTargetsTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xbrli:periodType="instant" abstract="false" name="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_GovernanceHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_StrategyHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_RiskManagementHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_MetricsAndTargetsHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationMetricsAndTargetsHumanCapital" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_GuaranteeCompanySubjectToOngoingDisclosureTextBlock" xbrli:periodType="instant" abstract="false" name="GuaranteeCompanySubjectToOngoingDisclosureTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_NotesRegardingCompensationForNuclearPowerRelatedDamagesAndGrantsInAidFromNuclearDamageLiabilityFacilitationFund" xbrli:periodType="duration" abstract="false" name="NotesRegardingCompensationForNuclearPowerRelatedDamagesAndGrantsInAidFromNuclearDamageLiabilityFacilitationFund" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_NotesRegardingLossOnDisasterTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingLossOnDisasterTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_NotesRegardingCurrentPortionOfNonCurrentLiabilitiesTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingCurrentPortionOfNonCurrentLiabilitiesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_NotesRegardingAccruedTaxesTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingAccruedTaxesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_NotesRegardingAmountOfNonCurrentAssetsInIncidentalBusinessTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingAmountOfNonCurrentAssetsInIncidentalBusinessTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_NotesRegardingFinancialCovenantsTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingFinancialCovenantsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_ContributionReceivedForNuclearReactorDecommissionORElectricELE" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ContributionReceivedForNuclearReactorDecommissionORElectricELE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_OperatingRevenueEnergyFacilitiesServiceBusinessORIncidentalELE" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="OperatingRevenueEnergyFacilitiesServiceBusinessORIncidentalELE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_OperatingRevenueSharedOfficeBusinessOEIncidentalELE" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="OperatingRevenueSharedOfficeBusinessOEIncidentalELE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_OperatingExpensesEnergyFacilitiesServiceBusinessOEIncidentalELE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="OperatingExpensesEnergyFacilitiesServiceBusinessOEIncidentalELE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_OperatingExpensesSharedOfficeBusinessOEIncidentalELE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="OperatingExpensesSharedOfficeBusinessOEIncidentalELE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_ExtraordinaryLossOnDisasterEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ExtraordinaryLossOnDisasterEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_CompensationForNuclearPowerRelatedDamagesELELE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="CompensationForNuclearPowerRelatedDamagesELELE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_ReserveFundForNuclearReactorDecommissioningIOAELE" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="ReserveFundForNuclearReactorDecommissioningIOAELE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_ProvisionForPreparationOfRemovalOfReactorCoresInSpecifiedNuclearPowerFacilitiesNCLELE" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForPreparationOfRemovalOfReactorCoresInSpecifiedNuclearPowerFacilitiesNCLELE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_ProvisionForRemovalOfReactorCoresInSpecifiedNuclearPowerFacilitiesNCLELE" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForRemovalOfReactorCoresInSpecifiedNuclearPowerFacilitiesNCLELE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_ProvisionForCompensationForNuclearPowerRelatedDamagesNCLELE" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForCompensationForNuclearPowerRelatedDamagesNCLELE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_HoldingsReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="HoldingsReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_FuelAndPowerCompanyReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="FuelAndPowerCompanyReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_PowerGridCompanyReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="PowerGridCompanyReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_EnergyPartnerCompanyReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="EnergyPartnerCompanyReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_RenewablePowerCompanyReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="RenewablePowerCompanyReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_DividendIncome" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="DividendIncome" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_EmployeesRetirementBenefitExpensesSGAELE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="EmployeesRetirementBenefitExpensesSGAELE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_ProvisionsForReservesTextBlock" xbrli:periodType="duration" abstract="false" name="ProvisionsForReservesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_IncreaseDecreaseInProvisionForPreparationOfRemovalOfReactorCoresInSpecifiedNuclearPowerFacilitiesOpeCFELE" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInProvisionForPreparationOfRemovalOfReactorCoresInSpecifiedNuclearPowerFacilitiesOpeCFELE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_IncreaseDecreaseInReserveFundForNuclearReactorDecommissioningOpeCFELE" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInReserveFundForNuclearReactorDecommissioningOpeCFELE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_GrantsInAidFromNuclearDamageLiabilityAndNuclearReactorDecommissionFacilitationFundOpeCF" xbrli:periodType="duration" abstract="false" name="GrantsInAidFromNuclearDamageLiabilityAndNuclearReactorDecommissionFacilitationFundOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_CompensationForNuclearPowerRelatedDamagesOpeCFELE" xbrli:periodType="duration" abstract="false" name="CompensationForNuclearPowerRelatedDamagesOpeCFELE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_GainOnSalesOfSubsidiariesAndAffiliatesStocksOpeCF" xbrli:periodType="duration" abstract="false" name="GainOnSalesOfSubsidiariesAndAffiliatesStocksOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_LossOnReturnOfImbalanceIncomeAndExpenditureOpeCFELE" xbrli:periodType="duration" abstract="false" name="LossOnReturnOfImbalanceIncomeAndExpenditureOpeCFELE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_PaymentsForExtraordinaryLossOnTheTohokuChihouTaiheiyouOkiEarthquakeOpeCF" xbrli:periodType="duration" abstract="false" name="PaymentsForExtraordinaryLossOnTheTohokuChihouTaiheiyouOkiEarthquakeOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_GrantsInAidFromNuclearDamageLiabilityAndNuclearReactorDecommissionFacilitationFundReceivedOpeCF" xbrli:periodType="duration" abstract="false" name="GrantsInAidFromNuclearDamageLiabilityAndNuclearReactorDecommissionFacilitationFundReceivedOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_CompensationForNuclearPowerRelatedDamagesPaidOpeCFELE" xbrli:periodType="duration" abstract="false" name="CompensationForNuclearPowerRelatedDamagesPaidOpeCFELE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_IncreaseOrDecreaseDueToChangesInAccountingTreatmentOfAffiliatedCompaniesAccountedForByTheEquityMethod" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="IncreaseOrDecreaseDueToChangesInAccountingTreatmentOfAffiliatedCompaniesAccountedForByTheEquityMethod" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_LossOnReturnOfImbalanceIncomeAndExpenditureELELE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossOnReturnOfImbalanceIncomeAndExpenditureELELE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany" xbrli:periodType="instant" abstract="false" name="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xbrli:periodType="instant" abstract="false" name="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_KobayakawaTomoakiMember" xbrli:periodType="duration" abstract="true" name="KobayakawaTomoakiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_YamaguchiHiroyukiMember" xbrli:periodType="duration" abstract="true" name="YamaguchiHiroyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_SakaiDaisukeMember" xbrli:periodType="duration" abstract="true" name="SakaiDaisukeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_SaikiMitsushiMember" xbrli:periodType="duration" abstract="true" name="SaikiMitsushiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_KojimaChikaraMember" xbrli:periodType="duration" abstract="true" name="KojimaChikaraMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_FukudaToshihikoMember" xbrli:periodType="duration" abstract="true" name="FukudaToshihikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_OnoAkiraMember" xbrli:periodType="duration" abstract="true" name="OnoAkiraMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_SekiTomomichiMember" xbrli:periodType="duration" abstract="true" name="SekiTomomichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_NagasakiMomokoMember" xbrli:periodType="duration" abstract="true" name="NagasakiMomokoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_FushimiYasunoriMember" xbrli:periodType="duration" abstract="true" name="FushimiYasunoriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_KishinoMasayukiMember" xbrli:periodType="duration" abstract="true" name="KishinoMasayukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_YoshidaTakahikoMember" xbrli:periodType="duration" abstract="true" name="YoshidaTakahikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_TakaharaKazuyoshiMember" xbrli:periodType="duration" abstract="true" name="TakaharaKazuyoshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_KittaMasayaMember" xbrli:periodType="duration" abstract="true" name="KittaMasayaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_SouIsseiMember" xbrli:periodType="duration" abstract="true" name="SouIsseiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_InagakiTakeyukiMember" xbrli:periodType="duration" abstract="true" name="InagakiTakeyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_YoshinoShigehiroMember" xbrli:periodType="duration" abstract="true" name="YoshinoShigehiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_MuramatsuAkinoriMember" xbrli:periodType="duration" abstract="true" name="MuramatsuAkinoriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_KobayashiYoshimitsuMember" xbrli:periodType="duration" abstract="true" name="KobayashiYoshimitsuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_OhyagiShigeoMember" xbrli:periodType="duration" abstract="true" name="OhyagiShigeoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_OnishiShoichiroMember" xbrli:periodType="duration" abstract="true" name="OnishiShoichiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_ShinkawaAsaMember" xbrli:periodType="duration" abstract="true" name="ShinkawaAsaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_OhkawaJunkoMember" xbrli:periodType="duration" abstract="true" name="OhkawaJunkoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_NagataTakashiMember" xbrli:periodType="duration" abstract="true" name="NagataTakashiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_MoriyaSeijiMember" xbrli:periodType="duration" abstract="true" name="MoriyaSeijiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_ClassBPreferredSharesSharesWithNoVotingRightsMember" xbrli:periodType="duration" abstract="true" name="ClassBPreferredSharesSharesWithNoVotingRightsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_ClassAPreferredSharesSharesWithNoVotingRightsMember" xbrli:periodType="duration" abstract="true" name="ClassAPreferredSharesSharesWithNoVotingRightsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_RenewablePowerIncorporatedReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="RenewablePowerIncorporatedReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_TotalNumberOfIssuedSharesSummaryOfBusinessResultsAbstract" xbrli:periodType="duration" abstract="true" name="TotalNumberOfIssuedSharesSummaryOfBusinessResultsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_PreferredStockClassATotalNumberOfIssuedSharesSummaryOfBusinessResult" xbrli:periodType="instant" abstract="false" name="PreferredStockClassATotalNumberOfIssuedSharesSummaryOfBusinessResult" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_PreferredStockClassBTotalNumberOfIssuedSharesSummaryOfBusinessResults" xbrli:periodType="instant" abstract="false" name="PreferredStockClassBTotalNumberOfIssuedSharesSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_DividendPaidPerShareSummaryOfBusinessResultsAbstract" xbrli:periodType="duration" abstract="true" name="DividendPaidPerShareSummaryOfBusinessResultsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_PreferredStockClassADividendPaidPerShareSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="PreferredStockClassADividendPaidPerShareSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_PreferredStockClassBDividendPaidPerShareSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="PreferredStockClassBDividendPaidPerShareSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_InterimDividendPaidPerShareSummaryOfBusinessResultsAbstract" xbrli:periodType="duration" abstract="true" name="InterimDividendPaidPerShareSummaryOfBusinessResultsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_PreferredStockClassAInterimDividendPaidPerShareSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="PreferredStockClassAInterimDividendPaidPerShareSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" />
  <xsd:element id="jpcrp030000-asr_E04498-000_PreferredStockClassBInterimDividendPaidPerShareSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="PreferredStockClassBInterimDividendPaidPerShareSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" />
</xsd:schema>